locked Re: Can't install JTAlertsX


richard clare
 

I previously had WSJTx and JTAlertX installed. I installed the new FT* which is running ok. When I tried to install JTAlertz 2.10 I get this message:


On Friday, July 28, 2017 3:04 PM, HamApps Support (VK3AMA) <vk3ama.ham.apps@...> wrote:


On 29/07/2017 7:54 AM, richard clare wrote:
I keep getting this message: Audio & Visual Alerts for WSJT-X and JT65-HF. How do I turn this off to install? Richard wb6ewm

Richard,

What are you trying to install? If it is JTAlert, the "Audio & Visual Alerts for WSJT-X and JT65-HF" message is related to JTAlert.

I am somewhat confused by your question. Please provide a screen-capture of the offending window that is preventing JTAlert install. (not the whole desktop, just the applicable window, use Alt+PrtScrn).

de Laurie VK3AMA
   


Join Support@HamApps.groups.io to automatically receive all group messages.